@charset "utf-8";


.mainImage{
	min-width:1025px;
	position:relative;
}
	.imageNav{
		width:350px;
		padding:40px 35px;
		box-sizing:border-box;
		background:rgba(255,255,255,0.8);
		position:absolute;
		right:0px;
		top:40px;
		z-index:100;
	}
	.imageNav li{
		border-bottom:2px solid #000;
		padding-bottom:6px;
}
	.imageNav li a{
		display:block;
		text-decoration:none;
		color:#000;
		font-size:170%;
		font-weight:bold;
		line-height:27px;
		font-family: "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (max-width:980px){
.mainImage{
	min-width:1075px;
}

}

@media screen and (max-width:767px){
.mainImage{
	min-width:100%;
}
	.imageNav{
		width:125px;
		padding:16px 12px;
		box-sizing:border-box;
		background:rgba(255,255,255,0.8);
		position:absolute;
		right:0px;
		top:20px;
		z-index:999;
	}
	.imageNav li{
		width:42%;
}
	.imageNav li a{
		font-size:50%;
		line-height:13px;
}
	.imageNav li img{
		width:20%;
}
}


/*スライドショー*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}
/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background:url(../img/top/slide_prev.png) no-repeat;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../img/top/slide_next.png) no-repeat;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 52px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}


	.slide img{
		width:100%;
	}


/*パンくずリスト*/
#index #breadcrumbWrap {
	display:none;
}


/*見出し*/
#index #topics h3,#index #news h3{
	font-family: 'Asap', sans-serif;
	font-size:240%;
	border-bottom:3px solid #2476e3;
	padding-bottom:10px;
	display:inline;
	font-weight:normal;
}
@media screen and (max-width:767px){
#index #topics h3,#index #news h3{
	font-size:180%;
	border-bottom:3px solid #2476e3;
	padding-bottom:6px;
}
}

#topics{
	text-align:center;
	margin:35px 0px 25px -32px;
}
	.topicsList{
		margin-top:35px;
	}
		.topicsList li{
			float:left;
			margin-left:32px;
			margin-bottom:20px;
		}
		
@media screen and (max-width:767px){
#topics{
	margin:20px 0px;
}
		.topicsList{
			margin-left:-3%;
		}
		.topicsList li{
			float:left;
			width:47%;
			margin-left:3%;
			margin-bottom:3%;
		}
		.topicsList li:first-child{
			margin-left:3%;
		}
		.topicsList li img{
			min-width:100%;
		}
}

#subject{
	background:url(../img/top/bg1.jpg);
	background-size:cover;
	height:380px;
}
	.subjectList{
		width:1024px;
		height:380px;
		padding-top:60px;
		margin:auto;
		background:url(../img/top/bg2.png) no-repeat;
	}
	.subjectList li{
		width:320px;
		margin-left:32px;
		float:left;
	}
		.subjectList li:first-child{
			float:left;
			margin-left:0px;
			height:100px;
			padding:15px;
			box-sizing:border-box;
			text-align:center;
			background:rgba(0,96,222,0.8);
		}
		.subjectList #detailBtn{
			padding-top:5px;
			display:block;
		}
@media screen and (max-width:980px){
#subject{
	width:1025px;
	padding:0px 25px;
}
}
@media screen and (max-width:767px){
#subject{
	width:100%;
	height:auto;
	padding:0px 10px;
	box-sizing:border-box;
}
#sbjectInner{
		width:100%;
		box-sizing:border-box;
}
	.subjectList{
		width:103%;
		height:auto;
		margin:0px;
		margin-left:-3%;
		padding:20px 0px;
		background:none;
	}
	.subjectList li{
		width:47%;
		margin-left:3%;
		margin-bottom:3%;
		float:left;
	}
		.subjectList li:first-child{
			width:97%;
			float:left;
			margin-left:3%;
			height:auto;
			padding:15px;
			box-sizing:border-box;
			text-align:center;
			background:rgba(0,96,222,0.8);
		}
		.subjectList li:first-child img{
			width:50%;
			float:left;
		}
		.subjectList #detailBtn{
			width:40%;
			padding-top:5px;
			display:inline;
			float:right !important;
		}
		.subjectList #detailBtn img{
			min-width:100%;
		}


}

#news{
	text-align:center;
	margin:35px 0px 45px;
}
#newsBox{
	text-align:left;
	margin-top:35px;
}
#newsBox section{
		width:320px;
		margin-left:32px;
		float:left;
}
		#newsBox section:first-child{
			float:left;
			margin-left:0px;
		}
		#newsBox h4{
			font-size:140%;
			font-weight:normal;
			text-align:center;
			padding-bottom:10px;
			margin-bottom:20px;
			font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
		}
		#newsBox li{
			padding-bottom:10px;
			margin-bottom:10px;
			border-bottom:1px dotted #666;
			width: 100%;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
		}
			#newsBox li span{
				display:block;
				text-decoration:none !important;
				color:#666666;
			}
.tabs{
	display:none;
}
@media screen and (max-width:767px){
#newsBox section{
		width:100%;
		margin-left:0px;
}

.tabs {
	display:block;
	width:100%;
	overflow:hidden;
	letter-spacing: -.40em;
	border-bottom:3px solid #2476e3;
	}
		.tab{
			display:inline-block;
			letter-spacing: normal;
			width:33.2%;
			border-left:1px solid #FFF;
		}
		#tab1{border-left:none;}
		.tab a{
			display:block;
			width:100%;
			height:100%;
			color:#FFF;
			font-size:80%;
			padding:15px 0px;
			box-sizing:border-box;
			text-decoration:none;
		}
			.tab a span{
				display:table-cell;
				vertical-align:middle;
			}
#tab1,#tab2,#tab3{background:#bcbcbc;}
.tabs > .tab.active {
	background:#2476e3 !important;
}
.panels > .panel {
  display: none;
}
.panels > .panel.active {
  display: block;
}

}


.info h4{
	background:url(../img/top/newsB_info.gif) no-repeat bottom;
}
.nyushi h4{
	background:url(../img/top/newsB_nyushi.gif) no-repeat bottom;
}
.event h4{
	background:url(../img/top/newsB_event.gif) no-repeat bottom;
}

#kouhouBlog{
	min-width:1025px;
	background:#0060de;
	padding:50px 0px;
	color:#FFF;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#kouhouBlog a{
	color:#FFF;
}
#kouhouBlog h3{
	background:url(../img/top/topics_border.gif) no-repeat bottom;
	text-align:center;
	padding-bottom:15px;
	font-weight:normal;
	font-size:140%;
}
.kouhouTtl{
	padding:20px 0px;
	font-size:110%;
	text-align:center;
}
#bligList li{
	width:185px;
	margin-left:25px;
	float:left;
	font-weight:normal;
	font-size:95%;
	position:relative;
      -webkit-transition: all 1s;
      -moz-transition: all 1s;
      -ms-transition: all 1s;
      -o-transition: all 1s;
      transition: all 1s;
}
#bligList li:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
	#bligList li:first-child{
		margin-left:0px;
	}
	#bligList li a{
		display:block;
		width:100%;
		height:100%;
		position:absolute;
		z-index:99;
	}
	#bligList .date{
		display:block;
		font-size:90%;
		padding:10px 0px 3px;
	}
	#bligList .txtUnder{
		text-decoration:underline;
		display:block;
		padding-bottom:5px;
	}
#bligList .blogImg{
	width:185px;
	height:130px;
	overflow:hidden;
	position:relative;
	background:url(../img/common/noimg.jpg) no-repeat;
	background-size:contain;
}
#bligList .blogImg img{
	position:absolute;
	width:100%;
	}

#bligList p{
	max-height: 100px;
	overflow: hidden;
	}
	#bligList p a,#bligList p img{
		display:none;
	}
@media screen and (max-width:980px){
#kouhouBlog{
	min-width:1075px;
}
}

@media screen and (max-width:767px){
#kouhouBlog{
	min-width:100%;
	padding:35px 0px;
}

#bligList{
	margin-left:-3%;
}
#bligList li{
	width:30%;
	height:250px;
	overflow:hidden;
	margin-left:3%;
	margin-bottom:3%;
}
	#bligList li:first-child{
		margin-left:3%;
	}
	#bligList .date{
		display:block;
		font-size:90%;
		padding:5px 0px 3px;
	}
#bligList .blogImg{
	width:100%;
	height:80px;
	overflow:hidden;
	position:relative;
}

}

#gallery{
	background:url(../img/common/footerBg.jpg) no-repeat;
	background-size:cover;
	min-width:1040px;
	min-height:700px;
	margin-top:40px;
}
	#gallery li{
		width:240px !important;
		box-sizing:border-box;
		border:2px solid #ffde00;
		margin:0px 10px;
		position:relative;
	}
	#gallery li span{
		display:block;
		width:100%;
		height:44px;
		line-height:44px;
		font-size:110%;
		font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color:#FFF;
		text-align:center;
		background:rgba(0,80,186,0.75);
		position:absolute;
		bottom:0;
		z-index:3;
	}
	#gallery li span.bgWin{
		background:url(../img/common/ico_windowB.png) no-repeat 10em center rgba(0,80,186,0.75);
	}


/* DIRECTION CONTROLS (NEXT / PREV) */

#gallery .bx-wrapper .bx-prev {
	left: -20px;
	background:url(../img/top/top_prev.png) no-repeat;
}

#gallery .bx-wrapper .bx-next {
	right:-20px;
	background: url(../img/top/top_next.png) no-repeat;
}
#gallery .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 40%;
	margin-top: -16px;
	outline: 0;
	width: 30px;
	height: 69px;
	text-indent: -9999px;
	z-index: 9999;
}

@media screen and (max-width:1024px){
#gallery{
	min-width:1024px;
}
#gallery .bx-wrapper .bx-prev {
	left: 0px;
}
#gallery .bx-wrapper .bx-next {
	right:0px;
}
}
@media screen and (max-width:980px){
#gallery{
	min-width:1075px;
}
}

@media screen and (max-width:767px){
#gallery{
	min-width:100%;
	min-height:380px;
	margin-top:40px;
	background-size:cover;
	background-position:30%;
}
	#gallery li{
		width:152px !important;
		box-sizing:border-box;
		border:2px solid #ffde00;
		margin:0px 10px;
		position:relative;
	}
	#gallery li span.bgWin{
		background:url(../img/common/ico_windowB.png) no-repeat 110px center rgba(0,80,186,0.75);
	}
}



/*IE8*/
.imageNav{
	background : #FFFFFF \9;
}
.subjectList li:first-child{
	background : #005cd8 \9;
}
#gallery li span{
	background : #005cd8 \9;
}
